A			{ text-decoration: none; color: #000000;}
A:hover		{ text-decoration: underline; color: #12AE4B; }
.petit		{ font-size:1px;font-family:Verdana}
.bloc		{ border: rgb(127,157,185) 1px solid;background-color: #FFFFFF; font-family: Verdana; font-size: 10px; color: #4E4E4E; text-decoration: none; font-weight: normal }
.bloc2		{ border: rgb(127,157,185) 1px solid; background-color: #999999;font-family: Verdana; font-size: 11px; color: #4E4E4E; text-decoration: none; font-weight: normal }
.petittexte	{ font-family: Verdana; font-size: 60%; color: #000000; text-decoration: none; font-weight: bold }
.texte		{ font-family: Verdana; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold }
.texte2		{ font-family: Verdana; font-size: 11px; color: #6D6D6D; text-decoration: none; font-weight: bold }
.texte:hover{ font-family: Verdana; font-size: 70%; color: #000000; text-decoration: underline; font-weight: bold }
.texte2:hover{ font-family: Verdana; font-size: 80%; color: #000000; text-decoration: underline; font-weight: bold }
.texte3		{ font-family: Verdana; font-size: 11px; color: #9E9E9E; text-decoration: none; font-weight: normal }
.texteblanc	{ font-family: Verdana; font-size: 70%; color: #FFFFFF; text-decoration: none; font-weight: bold }
.texte4		{ font-family: Verdana; font-size: 10px; color: #000000; text-decoration: none; font-weight: normal }
.texte5		{ font-family: Verdana; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: bold }
.texteblanc:hover{ font-family: Verdana; font-size: 70%; color: #000000; text-decoration: underline; font-weight: bold }
.cadre		{ border-style: solid; border-width: 1px; border-color: #FF0000; }
.bloc3		{ border-style: solid; border-width: 1px; border-color: #000000; font-family: Verdana; font-size: 9px; color: #000000; }
.lien		{ font-family: Verdana; color: #000000; text-decoration: none; font-weight: bold }
.lien:hover	{ text-decoration: underline; color: #FF0000; }
.moyen		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 5px; color: #000000;}
.copyright	{ font-family: Verdana; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: bold }
.copyright  span      {position:absolute;top: -1px; left: 3px; font-family: Verdana; font-size: 11px; color: red; font-weight: bold; text-decoration: none}
.bouton{
	border:2px solid rgb(192,192,192);
	background-color:rgb(100,100,100);
	font-family:Verdana;
	font-size:11px;
	color:rgb(192,192,192);
	padding:2px;
	font-weight:bold;
}
.bouton:hover{text-decoration:none;}

img{border:none;}